Commit b40364d1 authored by Manuel Günther's avatar Manuel Günther

Removed install dependency of sphinx-pypi

parent 4f902d9d
......@@ -6,6 +6,7 @@ develop = .
; optional package: ipdb (for debugging)
eggs = gridtk
ipdb
sphinx-pypi-upload
[scripts]
recipe = xbob.buildout:scripts
......
......@@ -3,7 +3,7 @@ from setuptools import setup, find_packages
import sys
# If Python < 2.7 or 3.0 <= Python < 3.2, require some more stuff
DEPS = ['six', 'sphinx-pypi-upload']
DEPS = ['six']
if sys.version_info[:2] < (2, 7) or ((3,0) <= sys.version_info[:2] < (3,2)):
DEPS.append('argparse')
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment